package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class FoodField extends PropertyField {

    public FoodField(String name, int id) {
        super(name, id, 1500,0);
    }

    @Override
    public int calcRent() {
        return 0;
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }
}
